## sandbox-upgrader 0.1+bzr20080818-0ubuntu3

=== Makefile ===

BINDIR=$(DESTDIR)/usr/bin/
TARGETDIR=$(DESTDIR)/usr/share/sandbox-upgrader
VARDIR=$(DESTDIR)/var/lib/sandbox-upgrader

install:
	# bin
	install -d $(BINDIR)
	for f in sandbox-clone-to-vm sandbox-test-upgrade; do \
		install -m 755 $$f $(BINDIR); \
	done;
	# helpers
	install -d $(TARGETDIR)
	install -d $(VARDIR)
	install -d $(VARDIR)/ssh
	install -d $(VARDIR)/result
	install -m 755 helper/clone-helper.sh $(TARGETDIR)
	install -m 644 helper/xorg.conf $(TARGETDIR)
