## sandbox-upgrader 0.1%2Bbzr20080818-0ubuntu3

=== debian/control ===
Source: sandbox-upgrader
Section: admin
Priority: optional
Maintainer: Michael Vogt <mvo@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 5.0.51)
Standards-Version: 3.8.0
Vcs-Bzr: http://code.launchpad.net/~mvo/sandbox-upgrader/main

Package: sandbox-upgrader
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ubuntu-vm-builder, qemu-system (>= 1.3.0) | kvm (>= 1:70)
Conflicts: ubuntu-vm-builder (= 0.4-0ubuntu3)
Description:  sandbox upgrade test creation tools
 This package contains helper scripts that can perform a test upgrade
 in a virtual machine to help testing upgrade procedure.
