## sandbox-upgrader 0.1+bzr20080818-0ubuntu1

=== debian/changelog ===
sandbox-upgrader (0.1+bzr20080818-0ubuntu1) intrepid; urgency=low

  * run ssh/rm with -v
  * bigger timeout in wait_for_kvm to avoid possible race
  * fix hang on successfull test upgrade

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 05 Sep 2008 19:58:20 +0200

sandbox-upgrader (0.1+bzr20080806-0ubuntu2~ppa1) hardy; urgency=low

  * upload into my hardy PPA

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 16 Aug 2008 00:33:48 +0200

sandbox-upgrader (0.1+bzr20080806-0ubuntu2) intrepid; urgency=low

  * add missing depends on ubuntu-vm-builder
  * update the dependency of kvm to (>= 1:0.70) to make sure
    we get fast virtio networking (this is also in the hardy ppa)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 16 Aug 2008 00:28:21 +0200

sandbox-upgrader (0.1+bzr20080806-0ubuntu1) intrepid; urgency=low

  * initial upload to intrepid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 15 Aug 2008 22:36:12 +0200

sandbox-upgrader (0.1+bzr20080806-0ubuntu1~ppa5) hardy; urgency=low

  * remove -snapshot from kvm default options

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 07 Aug 2008 18:49:49 +0200

sandbox-upgrader (0.1+bzr20080806-0ubuntu1~ppa4) hardy; urgency=low

  * build the filesystem image in the current dir instead of the
    /tmp by default to support running it on system with little
    space left in "/"

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 07 Aug 2008 13:56:23 +0200

sandbox-upgrader (0.1+bzr20080806-0ubuntu1~ppa3) hardy; urgency=low

  * fix thinko in upgrade failed code

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 06 Aug 2008 13:52:48 +0200

sandbox-upgrader (0.1+bzr20080806-0ubuntu1~ppa2) hardy; urgency=low

  * fix result copying if the upgrade is not successful

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 06 Aug 2008 13:10:24 +0200

sandbox-upgrader (0.1+bzr20080806-0ubuntu1~ppa1) hardy; urgency=low

  * add the ability to use a existing cloned dir

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 06 Aug 2008 10:16:27 +0200

sandbox-upgrader (0.1+bzr20080805-0ubuntu1~ppa2) hardy; urgency=low

  * be more FHS friendly

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 05 Aug 2008 20:48:19 +0200

sandbox-upgrader (0.1+bzr20080805-0ubuntu1~ppa1) hardy; urgency=low

  * default to 384M virtual ram
  * add conflicts against ubuntu-vm-builder (= 0.4-0ubuntu0.3)
    (this version is broken, see #254966)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 05 Aug 2008 14:19:38 +0200

sandbox-upgrader (0.1+bzr20080724-0ubuntu1) intrepid; urgency=low

  * initial releasae

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 24 Jul 2008 10:29:17 +0200
