## sandbox-upgrader 0.1+bzr20080818-0ubuntu2

=== debian/changelog ===
sandbox-upgrader (0.1+bzr20080818-0ubuntu2) raring; urgency=low

  * Allow a dependency on qemu-system as the kvm package is deprecated.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 19 Jan 2013 07:02:59 -0700
