=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: sandbox-upgrader
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ubuntu-vm-builder, kvm (>= 1:70)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ubuntu-vm-builder, qemu-system (>= 1.3.0) | kvm (>= 1:70)
 Conflicts: ubuntu-vm-builder (= 0.4-0ubuntu3)
 Description:  sandbox upgrade test creation tools
  This package contains helper scripts that can perform a test upgrade
