## sandbox-upgrader 0.1+bzr20080818-0ubuntu3

=== debian/changelog ===
sandbox-upgrader (0.1+bzr20080818-0ubuntu3) trusty; urgency=medium

  * Drop python-central build-dependency, no python present.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 26 Jan 2014 23:05:25 +0000
